﻿/*--------------------------- Buddy - Mobile ------------------------------*/
@media only screen and (min-width: 320px) and (max-width: 749px) {
	/* buddy */
	.buddy {
		background-color: #fff;
		border-bottom: 1px solid #d5d5d5;
		box-shadow: 0 1px 5px #cecece;
		-webkit-box-shadow: 0 1px 5px #cecece;
		-moz-box-shadow: 0 1px 5px #cecece;
		-webkit-border-radius: 0px;
		   -moz-border-radius: 0px;
				border-radius: 0px;
	}
	.buddy {
		border: 0;
	}
	.buddy h2 {
		font-size: 1.4375em; /* 23/16 */
		font-weight: bold;
		text-align: left;
		padding: 0.9375em 0 0.3125em 0;
		background-color: transparent;
		color: #444;
		border: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}
	.buddy .equipment-list-section,
	.buddy .buddy-connection-status {
		padding: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}
	.buddy .troubleshooting-section,
	.buddy .equipment-list-section {
		padding: 0 0.9375em;
	}
	.buddy .buddy-connection-status {
		margin-top: 1.25em;
	}
	.buddy .troubleshooting-section {
		border-bottom: 1px solid #e7e7e7;
		border-top: 1px solid #cacaca;
		box-shadow: inset 0 2px 4px #d5d5d5;
	}
	.buddy .equipment-list-section {
		border-top: 0;
	}
	.buddy-wrapper .equipment-list-section .personal-equipments {
		border: 0;
		margin: 0;
		padding: 0;
		width: auto;
	}
	.buddy .service-status-module .status-icon {
		width: 2.5em;
		height: 3.125em;
		float: none;
		display: block;
		margin: 0 auto;
	}
	.buddy .status-icon.connected {
		background-position: 50% -121px;
	}
	.buddy .status-icon.disconnected {
		background-position: 50% -215px;
	}
	.buddy .service-status-module {
		float: left;
		width: 32.2%;
		text-align: center;
	}
	.buddy .service-status-module + p {
		clear: both;
		border-top: 1px dotted #d5d5d5;
		font-size: 0.8125em;
	}
	.status-icon + p span {
		float: none;
	}
	.service-status-module .status-icon,
	.service-status-module strong {
		display: block;
		width: 100%;
	}
	.buddy .related-links {
		padding: 0 0 1em;
		font-size: 1em;
	}
	.related-links li {
		font-size: 0.75em;
	}
	.troubleshooting-section .related-links a {
		font-size: 1em;
		font-weight: bold;
	}
	.personal-equipments li {
		padding: 0.9375em 0;
		border-top: 1px dotted #444;
	}
	.personal-equipments li h3 .device-model {
		color: #777;
		display: block;
		font-weight: 100;
	}
	.personal-equipments li:first-child {
		border: 0;
	}
	/* unauthenticated module */
	.buddy .buddy-sign-in-module {
		padding: 0 0 1.25em;
	}
	.buddy-sign-in-module p {
		font-size: 0.8125em;
	}
	.buddy-sign-in-module p strong {
		font-size: 1.158em;
		display: block;
		margin-bottom: 0.3em;
	}
	.buddy-sign-in-module .btn {
		width: 100%;
	}
	.equipment-list-section h2 + p {
		font-size: 0.8125em;
		margin: 0;
		padding-bottom: 0.9375em;
		border-bottom: 1px dotted #d5d5d5;
	}
	.equipment-list-section h2 + p a {
		font-weight: bold;
	}
	.equipment-list-section .buddy-sign-in-module .btn {
		margin-bottom: 1.25em;
	}
	.equipment-list-section .buddy-sign-in-module {
		border-bottom: 1px dotted #d5d5d5;
		margin: 0;
		padding-bottom: 0
	}
	.buddy .personal-equipments li {
		padding-top: 1.25em;
		text-align: left;
	}
	.personal-equipments li .figure-equipment-image {
		width: 40%;
		float: left;
		padding-top: 0;
		margin-bottom: 0.625em;
		max-width: 12.5em;
		margin-right: 5%;
	}
	.customer-guarantee {
		padding: 1.875em 0.9375em 2.5em;
	}
	/* Data Visualization
	---------------------------------------------------------------------------- */
	.buddy .data-visualization {
		width: 55%;
		float: left;
		text-align: left;
	}
	.buddy .data-visualization a {
		padding: 0;
	}
}
/*--------------------------- Buddy - Medium ------------------------------*/
@media only screen and (min-width: 750px) and (max-width: 979px) {
	.buddy h2 {
		text-align: left;
	}
	.buddy-wrapper.page-specific-aside {
		width: 35%;
		float: right;
	}
	.buddy .service-status-module {
		float: none;
	}
	.buddy .related-links {
		padding: 0 1.667em 1.667em;
	}
	/* unauthenticated modules */
	.buddy .buddy-sign-in-module {
		padding:  0 0 1.25em;
		margin: 0 1.25em;
	}
	.buddy .equipment-list-section .buddy-sign-in-module {
		border-bottom: 1px dotted #d5d5d5;
		padding-bottom: 0;
	}
	.buddy .buddy-sign-in-module p {
		font-size: 0.8125em;
	}
	.buddy-sign-in-module p strong {
		font-size: 1.1538em;
		display: block;
		margin-bottom: 0.6em;
	}
	.buddy-sign-in-module .btn {
		width: 100%;
	}
	.equipment-list-section h2 + p {
		font-size: 0.8125em;
		margin: 1.25em 1.25em 0;
		padding-bottom: 1.5625em;
		border-bottom: 1px dotted #d5d5d5;
	}
	.equipment-list-section h2 + p a {
		font-weight: bold;
	}
	.equipment-list-section .buddy-sign-in-module .btn {
		margin-bottom: 1.25em;
	}
}
/*--------------------------- Buddy - Small (Phone Landscape) ------------------------------*/
@media only screen and (min-width: 450px) and (max-width: 750px) {
	.customer-guarantee {
		padding-bottom: 1em;
	}
	.buddy .buddy-sign-in-module .btn {
		max-width: 15.625em; /* 250/ 16 */
	}
}
.group-buddy {
	zoom: 1;
}

@media only screen and (min-width: 0) and (max-width: 660px) {
    .unauthenticated.troubleshooting-section {
        display: none;
    }
}
